/**
 * Theme Name: HD Child
 * Template: hd
 * Author: Gaudev
 * Author URI: https://webhd.vn
 * Requires PHP: 8.2
 * Version: 0.25.3
 * Text Domain: hdchild
 * Domain Path: /languages
 */

.gtranslate_wrapper, .gt_container, #gt_float_wrapper {
    cursor: pointer !important;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.page-template-page-contact .section-banner-contact {
    position: relative; 
    z-index: 1;
    overflow: hidden;
}

.page-template-page-contact .section-banner-contact::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); 
    z-index: -1; 
}
.home-about .container .home-about__wrapper .about-center .btn-overlay{
	white-space: nowrap;
}
body.single-product .product-details .woocommerce-product-gallery-wrapper .woocommerce-product-gallery .wpg__thumbs .swiper-slide .wpg__thumb{
	opacity: 1 !important;
}
.home-about__wrapper .about-col .about-wrap .item-about .item-content .desc a{
	color: #00a652;
    font-weight: 500;
}
#inside-header .cell ul.menu .is-dropdown-submenu li a{
	line-height: 1.5;
}
@media (min-width: 1024px) {
  #inside-header.w-sticky .cell.cell-left {
    width: 210px !important;
  }
}